@media only screen and (max-width:1000px){.fullwidth-box{padding-left:12px;padding-right:12px;}
}
@media only screen and (max-width:800px){#wrapper{width:auto !important;}
#main{padding-bottom:50px;}
.columns .col{float:none;width:100% !important;margin:0 0 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.avada-container .columns{float:none;width:100%;margin-bottom:20px;}
.avada-container .columns .col{float:left;}
.avada-container .col img{display:block;margin:0 auto;}
.review{float:none;width:100%;}
.footer-area .columns .col{float:left;width:98% !important;padding:0 2% 20px 0;}
.social-networks,
.copyright{float:none;padding:0 0 15px;text-align:center;}
.copyright:after,
.social-networks:after{content:"";display:block;clear:both;}
.social-networks li,
.copyright li{float:none;display:inline-block;}
.continue{display:none;}
.mobile-button{display:block !important;float:none;}
.page-title{width:auto;padding-left:10px;padding-right:10px;padding-top:18px;}
.page-title-wrapper{width:auto;}
.page-title h1{float:none;}
.page-title ul{float:none;text-align:left;padding-top:0 !important;line-height:11px !important;}
#header{padding:20px;}
#header .logo{float:none !important;text-align:center !important;margin:0 !important;margin-bottom:20px !important;}
#header .nav-holder{float:none !important;}
.nav-holder ul,.top-menu .menu{display:none;}
.nav-holder .dd-container,.top-menu .dd-container{display:block !important;width:100%;}
.top-menu .dd-container{width:50% !important;margin:0 auto !important;margin-bottom:25px !important;}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth{width:100%;margin-bottom:20px;}
.one_half > div, .one_third > div, .two_third > div, .three_fourth > div, .one_fourth > div{margin-bottom:0;}
.title{margin-top:0px !important;margin-bottom:20px !important;}
#content{width:100% !important;float:none !important;margin-bottom:50px;}
#sidebar{width:100% !important;float:none !important;}
#sidebar .social_links .social li{width:auto;margin-right:5px;}
#comment-input{margin-bottom:0;}
#comment-input input{width:90%;float:none !important;margin-bottom:10px;}
#comment-textarea textarea{width:90%;}
.pagination{margin-top:40px;}
.portfolio-one .portfolio-item .image{float:none;width:auto;height:auto;margin-bottom:20px;}
h5.toggle span.toggle-title{width:80%;}
.full-boxed-pricing{width:97% !important;}
.full-boxed-pricing .column{width:100% !important;border:1px solid #E5E4E3 !important;margin-bottom:10px;}
.full-boxed-pricing ul{width:100% !important;}
.sep-boxed-pricing .column{width:100% !important;box-sizing:border-box;margin-left:0;}
.sep-boxed-pricing ul{width:100% !important;}
.sep-boxed-pricing ul li{width:100% !important;}
.page-title h1{margin-top:0;margin-bottom:5px;}
.page-title h1,.page-title ul{float:none;line-height:normal;width:100%;}
.share-box{height:auto;}
#wrapper .share-box h4{float:none;line-height:20px !important;padding-top:25px;padding-bottom:25px;}
.share-box ul{float:none;overflow:hidden;padding:0 25px;padding-bottom:25px;margin-top:0px;}
.project-content .project-description{margin-bottom:50px;}
.project-content .project-description,.project-content .project-info{width:100%;}
.portfolio-half .flexslider{width:100%;}
.portfolio-half .project-content{width:100%;}
#style_selector{display:none;}
.portfolio-tabs{height:auto;border-bottom:0;}
.portfolio-tabs li{float:none;margin-right:0;border-bottom:1px solid #E7E6E6;}
.post-content .rev_slider_wrapper{margin-left:-5px !important;}
.rev_slider_wrapper .tparrows,.rev_slider_wrapper:hover .tparrows{display:none !important;}
.ls-avada .ls-nav-prev,.ls-avada .ls-nav-next{display:none !important;}
nav#nav{margin-right:0;}
#footer .social-networks{width:100%;margin:0 auto;position:relative;left:-11px;}
.rev_slider .button,.ls-layer .button{padding-left:20px;padding-right:20px;height:30px;line-height:30px;}
.tab-holder .tabs{height:auto !important;width:100% !important;}
.shortcode-tabs .tab-hold .tabs li{width:100% !important;}
#wrapper .page-title-container{height:auto !important;max-height:87px;padding-bottom:20px;}
.error_page .useful_links{width:100%;padding-left:0;}
#gmap{width:100% !important;margin-bottom:20px !important;}
.social_links_shortcode .social li{width:10% !important;}
.header-social{padding-top:10px;}
.header-social .social-networks{max-width:100% !important;}
.header-social .social-networks li{margin-bottom:0;max-width:auto;}
.header-v2 .header-social .alignleft{width:100%;margin:0;text-align:center;}
.header-v2 .header-social .alignright{width:100%;margin:0;text-align:center;}
.header-v2 .header-social .social-networks{width:100%;padding-bottom:0;}
.header-v2 .header-social .social-networks li{float:none;margin-left:10px;margin-right:10px;}
.header-v2 .header-social{padding-bottom:0;}
.header-v3 .header-social .alignleft{width:100%;margin:0;text-align:center;}
.header-v3 .header-social .alignright{width:100%;margin:0;text-align:center;}
.header-v3 .header-social .social-networks{width:100%;padding-bottom:0;}
.header-v3 .header-social .social-networks li{float:none;margin-left:10px;margin-right:10px;}
.header-v3 .header-social{padding-bottom:0;}
.header-v4 .header-social .alignleft{width:100%;margin:0;text-align:center;}
.header-v4 .header-social .alignright{width:100%;margin:0;text-align:center;clear:both;}
.header-v4 .header-social .social-networks{width:100%;margin-top:0;padding-bottom:0;}
.header-v4 .header-social .social-networks li{float:none;margin-bottom:0;margin-left:10px;margin-right:10px;line-height:26px;}
.header-v4 .header-social .social-networks li a{margin-bottom:0;}
.header-v4 .header-social{padding-bottom:0;}
.header-v4 #header{padding-left:20px;padding-right:20px;}
.header-v4 #header .logo{width:100%;margin-bottom:10px !important;}
.header-v4 #header .search{width:100%;margin-bottom:5px;}
.header-v4 #header .tagline{width:100%;float:none;text-align:center;}
.header-v4 #small-nav{padding:6px 20px;}
.header-v4 #small-nav #nav{width:100%;}
.header-v4 .header-social .alignright{margin-bottom:10px;}
.header-v4 .header-social .alignright .menu{margin-top:-10px;line-height:25px;}
.header-v5 .header-social .alignleft{width:100%;margin:0;text-align:center;margin-top:-15px;}
.header-v5 .header-social .alignright{width:100%;margin:0;text-align:center;}
.header-v5 .header-social .social-networks{width:100%;padding-bottom:0;}
.header-v5 .header-social .social-networks li{float:none;margin-left:10px;margin-right:10px;}
.header-v5 .header-social{padding-bottom:0;}
.header-v5 #small-nav{padding:6px 20px;}
.header-v5 #small-nav #nav{width:100%;}
#wrapper .ei-slider{width:100% !important;}
.tfs-slider .slides{width:auto !important;}
#wrapper .ei-slider{height:200px !important;}
.progress-bar{margin-bottom:10px !important;}
.large-alternate .post-content{width:100%;margin-top:10px;}
.medium-alternate .date-and-formats{float:none;margin-bottom:20px;}
.medium-alternate .flexslider{float:none !important;}
.medium-alternate .post-content{float:none;width:100% !important;margin-top:20px;}
.header-social{padding-left:10px;padding-right:10px;}
.content-boxes-icon-boxed .col{height:auto !important;padding-bottom:20px;}
.content-boxes-icon-on-top .col,.content-boxes-icon-boxed .col{margin-bottom:55px;}
.counter-circle-wrapper{margin-bottom:20px;}
.counters-circle .counter-circle-wrapper:last-child{margin-bottom:0;}
.counters-box .counter-box-wrapper{margin-bottom:20px;width:95.3%;}
.counters-box .counter-box-wrapper:last-child{margin-bottom:0;}
.popup{display:none !important;}
.share-box .social-networks{text-align:left;}
#header-banner{float:none;text-align:center;margin:0 auto;width:100%;margin-top:20px;}
.products li{width:225px;}
.products li,.catalog-ordering > ul,.catalog-ordering .order,.products li:nth-child(3n),.products li:nth-child(4n),.has-sidebar .products li{float:none;margin-left:auto !important;margin-right:auto !important;}
.catalog-ordering{margin-bottom:50px;}
.catalog-ordering .order{width:33px;}
.catalog-ordering > ul,.catalog-ordering .order{margin-bottom:10px;}
.order-dropdown > li:hover > ul{display:block;position:relative;top:0;}
.orderby-order-container{overflow:hidden;margin:0 auto;width:202px;margin-bottom:10px;float:none;}
.orderby.order-dropdown{float:left;}
.sort-count.order-dropdown{width:202px;}
.sort-count.order-dropdown ul a{width:200px;}
.catalog-ordering .order{float:left;margin-bottom:0;}
.product .images,.product .summary.entry-summary,.woocommerce-tabs .tabs,.woocommerce-tabs .panel,.woocommerce-side-nav,.woocommerce-content-box{float:none;margin-left:auto;margin-right:auto;width:100% !important;}
.woocommerce-tabs .tabs,.woocommerce-side-nav{margin-bottom:25px;}
.woocommerce-tabs .panel{width:90% !important;padding:4% !important;}
#reviews li .avatar{display:none;}
#reviews li .comment-text{width:90% !important;margin-left:0 !important;padding:5% !important;}
.woocommerce-container .social-share{overflow:hidden;}
.woocommerce-container .social-share li{display:block;float:left;margin:0 auto;border-right:0;border-left:0;padding-left:0 !important;padding-right:0 !important;width:50%;}
.myaccount_user_container span{width:100%;float:none;display:block;padding:10px 0px;border-right:0;}
.shop_table .product-thumbnail img,.shop_table .product-thumbnail .product-info,.shop_table .product-thumbnail .product-info p{float:none;width:100%;margin:0 !important;padding:0;}
.shop_table .product-thumbnail{padding:10px 0px;}
.product .images{margin-bottom:30px;}
.coupon .input-text{width:100% !important;}
#customer_login_box .button{float:left;margin-bottom:15px;}
#customer_login_box .remember-box{clear:both;display:block;padding:0;width:125px;float:left;}
#customer_login_box .lost_password{float:left;}
body #header.sticky-header,body #header.sticky-header.sticky{display:none !important;}
.gform_wrapper .ginput_complex .ginput_left,.gform_wrapper .ginput_complex .ginput_right,.wpcf7-form .wpcf7-text,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-number,.gform_wrapper .gfield input[type=text],.wpcf7-form textarea,.gform_wrapper .gfield textarea{float:none !important;width:100% !important;box-sizing:border-box;}
.product .images #slider .flex-direction-nav, .product .images #carousel .flex-direction-nav{display:none !important;}
.myaccount_user_container span.msg,.myaccount_user_container span:last-child{padding-left:0 !important;padding-right:0 !important;}
}
@media only screen and (min-device-width:320px) and (max-device-width:640px){#wrapper{width:auto !important;}
#main{padding-bottom:50px;}
.columns .col{float:none;width:100% !important;margin:0 0 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.avada-container .columns{float:none;width:100%;margin-bottom:20px;}
.avada-container .columns .col{float:left;}
.avada-container .col img{display:block;margin:0 auto;}
.review{float:none;width:100%;}
.footer-area .columns .col{float:left;width:98% !important;padding:0 2% 20px 0;}
.social-networks,
.copyright{float:none;padding:0 0 15px;text-align:center;}
.copyright:after,
.social-networks:after{content:"";display:block;clear:both;}
.social-networks li,
.copyright li{float:none;display:inline-block;}
.continue{display:none;}
.mobile-button{display:block !important;float:none;}
.page-title{width:auto;padding-left:10px;padding-right:10px;padding-top:18px;}
.page-title-wrapper{width:auto;}
.page-title h1{float:none;}
.page-title ul{float:none;text-align:left;padding-top:0 !important;line-height:11px !important;}
#header{padding:20px;}
#header .logo{float:none;text-align:center;margin:0 !important;margin-bottom:20px !important;}
#header .nav-holder{float:none;}
.nav-holder ul,.top-menu .menu{display:none;}
.nav-holder .dd-container,.top-menu .dd-container{display:block !important;width:100%;}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth{width:100%;margin-bottom:20px;}
.one_half > div, .one_third > div, .two_third > div, .three_fourth > div, .one_fourth > div{margin-bottom:0;}
.title{margin-top:0px !important;margin-bottom:20px !important;}
#content{width:100% !important;float:none !important;margin-bottom:50px;}
#sidebar{width:100% !important;float:none !important;}
#sidebar .social_links .social li{width:auto;margin-right:5px;}
#comment-input{margin-bottom:0;}
#comment-input input{width:90%;float:none !important;margin-bottom:10px;}
#comment-textarea textarea{width:90%;}
.pagination{margin-top:40px;}
.portfolio-one .portfolio-item .image{float:none;width:auto;height:auto;margin-bottom:20px;}
h5.toggle span.toggle-title{width:80%;}
.full-boxed-pricing{width:97%;}
.full-boxed-pricing .column{width:100%;border:1px solid #E5E4E3 !important;margin-bottom:10px;}
.full-boxed-pricing ul{width:100%;}
.sep-boxed-pricing .column{width:100%;box-sizing:border-box;margin-left:0;}
.sep-boxed-pricing ul{width:100%;}
.sep-boxed-pricing ul li{width:100%;}
.page-title h1{margin-top:0;margin-bottom:5px;}
.page-title h1,.page-title ul{float:none;line-height:normal;width:100%;}
.share-box{height:auto;}
#wrapper .share-box h4{float:none;line-height:20px !important;padding-top:25px;padding-bottom:25px;}
.share-box ul{float:none;overflow:hidden;padding:0 25px;padding-bottom:25px;margin-top:0px;}
.project-content .project-description{margin-bottom:50px;}
.project-content .project-description,.project-content .project-info{width:100%;}
.portfolio-half .flexslider{width:100%;}
.portfolio-half .project-content{width:100%;}
#style_selector{display:none;}
.portfolio-tabs{height:auto;border-bottom:0;}
.portfolio-tabs li{float:none;margin-right:0;border-bottom:1px solid #E7E6E6;}
.post-content .rev_slider_wrapper{margin-left:-5px !important;}
.rev_slider_wrapper .tparrows,.rev_slider_wrapper:hover .tparrows{display:none !important;}
.ls-avada .ls-nav-prev,.ls-avada .ls-nav-next{display:none !important;}
nav#nav{margin-right:0;}
#footer .social-networks{width:100%;margin:0 auto;position:relative;left:-11px;}
.rev_slider .button,.ls-layer .button{padding-left:20px;padding-right:20px;height:30px;line-height:30px;font-size:10px;}
.tab-holder .tabs{height:auto !important;width:100% !important;}
.shortcode-tabs .tab-hold .tabs li{width:100% !important;}
#wrapper .page-title-container{height:auto !important;max-height:87px;padding-bottom:20px;}
.error_page .useful_links{width:100%;padding-left:0;}
#gmap{width:100% !important;margin-bottom:20px !important;}
.social_links_shortcode .social li{width:10% !important;}
.header-social{padding-top:10px;}
.header-social .social-networks li{margin-bottom:0;}
.header-v2 .header-social .alignleft{width:100%;margin:0;text-align:center;}
.header-v2 .header-social .alignright{width:100%;margin:0;text-align:center;}
.header-v2 .header-social .social-networks{width:100%;padding-bottom:0;}
.header-v2 .header-social .social-networks li{float:none;margin-left:10px;margin-right:10px;}
.header-v2 .header-social{padding-bottom:0;}
.header-v3 .header-social .alignleft{width:100%;margin:0;text-align:center;}
.header-v3 .header-social .alignright{width:100%;margin:0;text-align:center;}
.header-v3 .header-social .social-networks{width:100%;padding-bottom:0;}
.header-v3 .header-social .social-networks li{float:none;margin-left:10px;margin-right:10px;}
.header-v3 .header-social{padding-bottom:0;}
.header-v4 .header-social .alignleft{width:100%;margin:0;text-align:center;}
.header-v4 .header-social .alignright{width:100%;margin:0;text-align:center;clear:both;}
.header-v4 .header-social .social-networks{width:100%;margin-top:0;padding-bottom:0;}
.header-v4 .header-social .social-networks li{float:none;margin-bottom:0;margin-left:10px;margin-right:10px;line-height:26px;}
.header-v4 .header-social .social-networks li a{margin-bottom:0;}
.header-v4 .header-social{padding-bottom:0;}
.header-v4 #header{padding-left:20px;padding-right:20px;}
.header-v4 #header .logo{width:100%;margin-bottom:10px !important;}
.header-v4 #header .search{width:100%;margin-bottom:5px;}
.header-v4 #header .tagline{width:100%;float:none;text-align:center;}
.header-v4 #small-nav{padding:6px 20px;}
.header-v4 #small-nav #nav{width:100%;}
.header-v4 .header-social .alignright{margin-bottom:10px;}
.header-v4 .header-social .alignright .menu{margin-top:-10px;line-height:25px;}
.header-v5 .header-social .alignleft{width:100%;margin:0;text-align:center;margin-top:-15px;}
.header-v5 .header-social .alignright{width:100%;margin:0;text-align:center;}
.header-v5 .header-social .social-networks{width:100%;padding-bottom:0;}
.header-v5 .header-social .social-networks li{float:none;margin-left:10px;margin-right:10px;}
.header-v5 .header-social{padding-bottom:0;}
.header-v5 #small-nav{padding:6px 20px;}
.header-v5 #small-nav #nav{width:100%;}
#wrapper .ei-slider{width:100% !important;}
.tfs-slider .slides{width:auto !important;}
#wrapper .ei-slider{height:200px !important;}
.progress-bar{margin-bottom:10px !important;}
.content-boxes-icon-boxed .col{height:auto !important;padding-bottom:20px;}
.content-boxes-icon-on-top .col,.content-boxes-icon-boxed .col{margin-bottom:55px;}
.share-box .social-networks{text-align:left;}
body #header.sticky-header,body #header.sticky-header.sticky{display:none !important;}
}
@media only screen and (max-width:640px){#header .logo{float:none;margin:20px auto;}
.avada-container .columns .col,
.footer-area .columns .col{float:none;width:100%;}
.review blockquote cite strong,
.copyright li{}
.wooslider-direction-nav,.wooslider-pauseplay,.flex-direction-nav{display:none;}
.blog-medium-image{width:auto;height:auto;float:none !important;margin-bottom:20px !important;}
.post .meta-info{height:auto;}
.post .meta-info > div{display:block;float:none;margin:0;}
.share-box ul li{margin-bottom:5px;margin-right:15px;}
.buttons a{margin-right:5px;}
.portfolio-two .portfolio-item{width:auto !important;height:auto !important;}
.post-content .rev_slider_wrapper{margin-left:-5px !important;}
.rev_slider_wrapper .tparrows,.rev_slider_wrapper:hover .tparrows{display:none !important;}
.ls-avada .ls-nav-prev,.ls-avada .ls-nav-next{display:none !important;}
.rev_slider .button,.ls-layer .button{padding-left:10px;padding-right:10px;height:20px;line-height:20px;font-size:10px;}
#wrapper .ei-slider{width:100% !important;}
.tfs-slider .slides{width:auto !important;}
#wrapper .ei-slider{height:200px !important;}
.progress-bar{margin-bottom:10px !important;}
.grid-layout .post,.timeline-layout .post{width:99% !important;float:none !important;position:relative !important;top:auto !important;left:auto !important;-webkit-transform:none !important;-moz-transform:none !important;-o-transform:none !important;transform:none !important;}
.grid-layout{height:auto;}
.timeline-layout{background-image:none !important;width:auto;}
.timeline-circle,.timeline-arrow{display:none;}
.large-alternate .date-and-formats{margin-right:10px;}
.large-alternate .post-content{float:none;}
.grid-layout .meta-info .alignleft,.timeline-layout .meta-info .alignleft{float:left !important;}
.grid-layout .meta-info .alignright,.timeline-layout .meta-info .alignright{float:right !important;}
#main,.fullwidth-box,.footer-area,#footer{padding-left:12px;padding-right:12px;}
.content-boxes-icon-boxed .col{height:auto !important;padding-bottom:20px;}
.content-boxes-icon-on-top .col,.content-boxes-icon-boxed .col{margin-bottom:55px;}
.content-boxes-icon-boxed .col .heading h2{margin-top:-5px;}
.content-boxes-icon-boxed .col .more{margin-top:12px;}
.page-template-contact-php #gmap{height:270px !important;}
.share-box .social-networks li{margin-right:20px !important;margin-bottom:10px !important;}
.timeline-icon{display:none !important;}
.timeline-layout{padding-top:0 !important;}
.counters-circle{text-align:center;}
.counter-circle-wrapper{float:none;}
.post-content .wooslider .wooslider-control-thumbs{margin-top:-10px;}
body .wooslider .overlay-full.layout-text-left .slide-excerpt{padding:20px !important;}
.footer-area .flickr_badge_image img{padding:7px !important;}
.header-social .alignleft{margin-top:0px !important;}
.header-v5 #header{padding:20px 0px 0px 0px !important;}
.content-boxes-icon-boxed .col{box-sizing:border-box;}
.social_links_shortcode li{height:40px !important;}
.table-1 table{width:100%;border-collapse:collapse;border-spacing:0;}
.table-1 th,
.table-1 td{margin:0;vertical-align:top;}
.table-1 th{text-align:left;}
.table-1 table{display:block;position:relative;width:100%;}
.table-1 thead{display:block;float:left;}
.table-1 tbody{display:block;width:auto;position:relative;overflow-x:auto;white-space:nowrap;}
.table-1 thead tr{display:block;}
.table-1 th{display:block;text-align:right;}
.table-1 tbody tr{display:inline-block;vertical-align:top;}
.table-1 td{display:block;text-align:left;}
.table-1 table th{padding:10px 20px;border:0;border-bottom:1px solid #dcdcdc;}
.table-1 tr td{border:0;border-bottom:1px solid #dcdcdc;}
.table-1 tr td:last-child{border-bottom:0;}
.table-2 th,
.table-2 td{margin:0;vertical-align:top;}
.table-2 th{text-align:left;}
.table-2 table{display:block;position:relative;width:100%;}
.table-2 thead{display:block;float:left;}
.table-2 tbody{display:block;width:auto;position:relative;overflow-x:auto;white-space:nowrap;}
.table-2 thead tr{display:block;}
.table-2 th{display:block;text-align:right;}
.table-2 tbody tr{display:inline-block;vertical-align:top;}
.table-2 td{display:block;text-align:left;}
.table-2 table th{padding:10px 20px;}
.table-2 tr td:last-child{border-bottom:0;}
.sep-boxed-pricing .column{width:100%;box-sizing:border-box;margin-left:0;}
.products-slider .es-nav span{-webkit-transform:scale(0.5) !important;-moz-transform:scale(0.5) !important;-o-transform:scale(0.5) !important;transform:scale(0.5) !important;}
.shop_table .product-quantity{display:none;}
.my_account_orders .order-status{display:none;}
.my_account_orders .order-date{display:none;}
.my_account_orders .order-number time{display:block !important;font-size:10px;line-height:normal;}
body #header.sticky-header,body #header.sticky-header.sticky{display:none !important;}
.portfolio-masonry .portfolio-item{width:100% !important;}
}